@font-face {
  font-family: 'Seravek-Bold';
  src: url('Seravek-Bold.eot');
  src: url('Seravek-Bold.eot?#iefix') format('embedded-opentype'),
       url('Seravek-Bold.svg#Seravek-Bold') format('svg'),
       url('Seravek-Bold.ttf') format('truetype'),
       url('Seravek-Bold.woff') format('woff'),
       url('Seravek-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Seravek-BoldItalic';
  src: url('Seravek-BoldItalic.eot');
  src: url('Seravek-BoldItalic.eot?#iefix') format('embedded-opentype'),
       url('Seravek-BoldItalic.svg#Seravek-BoldItalic') format('svg'),
       url('Seravek-BoldItalic.ttf') format('truetype'),
       url('Seravek-BoldItalic.woff') format('woff'),
       url('Seravek-BoldItalic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Seravek-ExtraLight';
  src: url('Seravek-ExtraLight.eot');
  src: url('Seravek-ExtraLight.eot?#iefix') format('embedded-opentype'),
       url('Seravek-ExtraLight.svg#Seravek-ExtraLight') format('svg'),
       url('Seravek-ExtraLight.ttf') format('truetype'),
       url('Seravek-ExtraLight.woff') format('woff'),
       url('Seravek-ExtraLight.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Seravek-ExtraLightItalic';
  src: url('Seravek-ExtraLightItalic.eot');
  src: url('Seravek-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
       url('Seravek-ExtraLightItalic.svg#Seravek-ExtraLightItalic') format('svg'),
       url('Seravek-ExtraLightItalic.ttf') format('truetype'),
       url('Seravek-ExtraLightItalic.woff') format('woff'),
       url('Seravek-ExtraLightItalic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Seravek-Italic';
  src: url('Seravek-Italic.eot');
  src: url('Seravek-Italic.eot?#iefix') format('embedded-opentype'),
       url('Seravek-Italic.svg#Seravek-Italic') format('svg'),
       url('Seravek-Italic.ttf') format('truetype'),
       url('Seravek-Italic.woff') format('woff'),
       url('Seravek-Italic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Seravek-Light';
  src: url('Seravek-Light.eot');
  src: url('Seravek-Light.eot?#iefix') format('embedded-opentype'),
       url('Seravek-Light.svg#Seravek-Light') format('svg'),
       url('Seravek-Light.ttf') format('truetype'),
       url('Seravek-Light.woff') format('woff'),
       url('Seravek-Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Seravek-LightItalic';
  src: url('Seravek-LightItalic.eot');
  src: url('Seravek-LightItalic.eot?#iefix') format('embedded-opentype'),
       url('Seravek-LightItalic.svg#Seravek-LightItalic') format('svg'),
       url('Seravek-LightItalic.ttf') format('truetype'),
       url('Seravek-LightItalic.woff') format('woff'),
       url('Seravek-LightItalic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Seravek-Medium';
  src: url('Seravek-Medium.eot');
  src: url('Seravek-Medium.eot?#iefix') format('embedded-opentype'),
       url('Seravek-Medium.svg#Seravek-Medium') format('svg'),
       url('Seravek-Medium.ttf') format('truetype'),
       url('Seravek-Medium.woff') format('woff'),
       url('Seravek-Medium.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Seravek-MediumItalic';
  src: url('Seravek-MediumItalic.eot');
  src: url('Seravek-MediumItalic.eot?#iefix') format('embedded-opentype'),
       url('Seravek-MediumItalic.svg#Seravek-MediumItalic') format('svg'),
       url('Seravek-MediumItalic.ttf') format('truetype'),
       url('Seravek-MediumItalic.woff') format('woff'),
       url('Seravek-MediumItalic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Seravek';
  src: url('Seravek.eot');
  src: url('Seravek.eot?#iefix') format('embedded-opentype'),
       url('Seravek.svg#Seravek') format('svg'),
       url('Seravek.ttf') format('truetype'),
       url('Seravek.woff') format('woff'),
       url('Seravek.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

